Project tree size and counter
Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Projects Estimated time: 0.00 hour

Target version:

Resolution:

Description

| work in a big company where we have implemented redmine and have generated many projects which in turn contain subprojects
and within several requests.

It becomes difficult to work on the project overview for the amount that | count and at the same time, | do not have an indicator /
counter to know that amount of subproyectosse include for each project.

There will be some plugin available that can meet my needs?

Thank you very much.

History

#1 - 2024-02-28 06:12 - Takenori TAKAKI
- File clipboard-202402281412-u8rfx.png added

There does not seem to be a plugin, so | made a patch.

e 0001-Enable-to-display-subprojects-count.patch
¢ 0002-Enable-to-display-subprojects-child-count.patch

The two patches each add the functionality of the following screenshots.

# Subprojects

Private child of eCookbook , eCoekbook Subproject 1 , eCookbook Subproject 2

#2 - 2024-02-28 17:55 - Holger Just
- Priority changed from High to Normal

It seems you forgot to attach the actual patches.

#3 - 2024-02-29 00:34 - Takenori TAKAKI
- File 0001-Enable-to-display-subprojects-count.patch added
- File 0002-Enable-to-display-subprojects-child-count.patch added

Holger Just wrote in #note-2:

It seems you forgot to attach the actual patches.

Thank's Holger Just.
As you pointed out, | didn't attach the patch.
| attach it again.
https://www.redmine.org/users/2784

Files

clipboard-202402281412-u8rfx.png 93.7 KB 2024-02-28 Takenori TAKAKI
0001-Enable-to-display-subprojects-count.patch 2KB 2024-02-28 Takenori TAKAKI
0002-Enable-to-display-subprojects-child-count.patch 2.03 KB 2024-02-28 Takenori TAKAKI
